Skip to main content
GET
/
helm
/
{helmId}
/
commit
List last helm commits
curl --request GET \
  --url https://api.qovery.com/helm/{helmId}/commit \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "created_at": "2023-11-07T05:31:56Z",
      "git_commit_id": "<string>",
      "tag": "v2.1.1",
      "message": "<string>",
      "author_name": "<string>",
      "author_avatar_url": "<string>",
      "commit_page_url": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://qovery-erebe-skills.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

helmId
string<uuid>
required

Helm ID

Query Parameters

of
string
default:chart

Source of git commit. Can be 'chart' or 'values'

Response

List Helm commits

results
(object | null)[]